hw_api_object->assign
hw_api_object->count
Hyperwave API Funktionen
PHP Manual

# hw_api_object->attreditable

(No version information available, might be only in CVS)

hw_api_object->attreditable — Checks whether an attribute is editable

### Beschreibung

hw_api_object
bool attreditable ( array `$parameter` )

Checks whether an attribute is editable.

### Parameter-Liste

`parameter`

### Rückgabewerte

Returns `TRUE` if the attribute is editable, `FALSE` otherwise.

hw_api_object->assign
hw_api_object->count
Hyperwave API Funktionen
PHP Manual